## postgresql-unit 2.0

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,10 @@
 MODULE_big = unit
 OBJS = unit.o unitparse.yy.o unitparse.tab.o
 EXTENSION = unit
-DATA = unit--1.sql
-REGRESS = unit prefix functions derived compare aggregate
-EXTRA_CLEAN = unitparse.yy.* powers powers.o unittest unittest.o # unitparse.tab.*
+DATA = unit--1.sql unit--1--2.sql unit--2.sql
+REGRESS = extension tables unit prefix functions derived compare aggregate iec
+#REGRESS += upgrade
+EXTRA_CLEAN = unitparse.yy.* powers powers.o unittest unittest.o unit-*.dump # unitparse.tab.*
 
 PG_CONFIG = pg_config
 PGXS := $(shell $(PG_CONFIG) --pgxs)
@@ -12,10 +13,10 @@
 PG_VERSION_NUM = $(shell awk '/PG_VERSION_NUM/ { print $$3 }' $(shell $(PG_CONFIG) --includedir-server)/pg_config.h)
 HAS_CROSSTAB = $(shell [ $(PG_VERSION_NUM) -ge 90600 ] && echo yes)
 ifeq ($(HAS_CROSSTAB),yes)
-REGRESS += crosstab
+REGRESS += crosstab convert
 endif
 
-unit.o: unit.c unit.h defined_units.h
+unit.o: unit.c unit.h defined_units.h float8out_internal.h
 
 unitparse.yy.c: unitparse.l
 	flex -o $@ $<
