=== debian/changelog ===
postgresql-unit (2.0) unstable; urgency=medium

  * Support IEC binary prefixes for byte.
  * Support United States customary units: in, ft, yd, mi, oz, lb.
  * Add variance and stddev aggregates; bump extension version to 2.

 -- Christoph Berg <myon@debian.org>  Mon, 09 Jan 2017 22:24:23 +0100
