## postgresql-unit 2.0.pgdg+1

=== debian/changelog ===
postgresql-unit (2.0.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg (jenkins-postgresql-unit-source-
    distribution=sid-8, dcd911642b6bf849c8a877afe466b97707792471/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Mon, 09 Jan 2017 22:33:03 +0100
