## postgresql-unit 4.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,17 @@
 MODULE_big = unit
 OBJS = unit.o unitparse.yy.o unitparse.tab.o
 EXTENSION = unit
-DATA = unit--1.sql unit--1--2.sql unit--2.sql
-REGRESS = extension tables unit prefix functions derived compare aggregate iec
-#REGRESS += upgrade
-EXTRA_CLEAN = unitparse.yy.* powers powers.o unittest unittest.o unit-*.dump # unitparse.tab.*
+DATA = unit_prefixes.data unit_units.data \
+	   unit--1.sql unit--1--2.sql \
+	   unit--2.sql
+DATA_built = unit--2--3.sql unit--3.sql \
+			 unit--3--4.sql unit--4.sql
+REGRESS = extension tables unit unicode prefix units temperature functions derived compare aggregate iec custom
+EXTRA_CLEAN = unitparse.yy.* powers powers.o unit-*.dump # unitparse.tab.*
+
+# avoid add/mult contraction so '-459.67 °F' is really '0 K'
+# problem visible on ppc64el Ubuntu trusty..zesty (Debian unaffected)
+PG_CPPFLAGS += -ffp-contract=off
 
 PG_CONFIG = pg_config
 PGXS := $(shell $(PG_CONFIG) --pgxs)
@@ -15,6 +22,9 @@
 ifeq ($(HAS_CROSSTAB),yes)
 REGRESS += crosstab convert
 endif
+
+# upgrade testing, not enabled by default
+#REGRESS += upgrade
 
 unit.o: unit.c unit.h defined_units.h float8out_internal.h
 
@@ -33,9 +43,13 @@
 
 unitparse.tab.o: unit.h defined_units.h
 
-# test program
-unittest: unitparse.yy.o unitparse.tab.o unittest.o
-	gcc -o $@ $^ -lm
+%.sql: %.sql.in
+	sed -e "s!@MODULEDIR@!$(datadir)/$(datamoduledir)!g" $< > $@
+
+# unit definitions from GNU units
+definitions.units.patched: definitions.units definitions.units.patch
+	cp $< $@
+	patch $@ definitions.units.patch
 
 # powers-of-10 template
 powers: powers.c
