=== debian/changelog ===
postgresql-unit (4.0) unstable; urgency=medium

  * Support exponents written using Unicode superscript characters.
  * Report 22P02/invalid_text_representation on invalid unit input.
  * Fix crash when unit_reset() runs into an OOM error. Patch by Andreas
    Seltenreich, thanks!
  * Change @ operator signature to (unit, text).

 -- Christoph Berg <myon@debian.org>  Fri, 07 Jul 2017 21:42:13 +0200

postgresql-unit (3.1) experimental; urgency=medium

  * Reupload to Debian, the 3.0 tarball uploaded contained generated files
    that broke out-of-tree builds. No source changes.

 -- Christoph Berg <myon@debian.org>  Thu, 23 Mar 2017 11:25:43 +0100

postgresql-unit (3.0) experimental; urgency=medium

  * Support defining new units at runtime.
  * Import unit definitions from GNU units.
  * Add sqrt() and cbrt() functions.
  * Extension is not relocatable after installation anymore.
  * Bump extension version to 3.
  * Bump minimum supported PostgreSQL version to 9.5 so we can use
    hash_create(HASH_BLOBS).
  * Bump license to GPL-3+ to match GNU units' license.

 -- Christoph Berg <myon@debian.org>  Wed, 22 Mar 2017 18:33:22 +0100
