## postgresql-unit 5.0

=== Makefile ===
--- 
+++ 
@@ -5,8 +5,9 @@
 	   unit--1.sql unit--1--2.sql \
 	   unit--2.sql
 DATA_built = unit--2--3.sql unit--3.sql \
-			 unit--3--4.sql unit--4.sql
-REGRESS = extension tables unit unicode prefix units temperature functions derived compare aggregate iec custom
+			 unit--3--4.sql unit--4.sql \
+			 unit--4--5.sql unit--5.sql
+REGRESS = extension tables unit unicode prefix units temperature functions round derived compare aggregate iec custom
 EXTRA_CLEAN = unitparse.yy.* powers powers.o unit-*.dump # unitparse.tab.*
 
 # avoid add/mult contraction so '-459.67 °F' is really '0 K'
@@ -23,7 +24,7 @@
 REGRESS += crosstab convert
 endif
 
-# upgrade testing, not enabled by default
+# upgrade testing, not enabled by default (needs extension actually installed)
 #REGRESS += upgrade
 
 unit.o: unit.c unit.h defined_units.h float8out_internal.h
