=== debian/watch ===
version=4
https://github.com/ChristophBerg/postgresql-unit/releases .*/([0-9.]*).tar.gz
