## postgresql-unit 7.2

=== debian/changelog ===
postgresql-unit (7.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Oct 2019 14:33:26 +0100

postgresql-unit (7.2-1) unstable; urgency=medium

  * Rewire PostgreSQL 12's new extra_float_digits=1 default internally to 0 to
    keep nice, short decimal representations.

 -- Christoph Berg <myon@debian.org>  Mon, 20 May 2019 13:38:02 +0200

postgresql-unit (7.1-1) unstable; urgency=medium

  * Import definitions.unit 2.44 from units 2.18 with 36 new units.
  * Adjust powers.h to round "1" down by one ULP.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 03 Dec 2018 09:51:31 +0100

postgresql-unit (7.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Use source format 3.0 again.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Oct 2018 22:58:03 +0200

postgresql-unit (7.0-1) unstable; urgency=medium

  * Format time using commonyears + days + hh:mm:ss.sss s.
  * Avoid using Gs for Gigaseconds, that's actually gauss.
  * Modify @(unit, text) operator to return text instead of cstring.
  * Import definitions.units from GNU units 2.17 with 13 new units.
  * Add π to known units.
  * Remove bison 2 compat mode, but keep pregenerated files for jessie and
    trusty.
  * Support send/receive via the binary protocol.
  * Support Infinity and NaN.
  * Add strict comparison operators that error out when dimensions of
    arguments do not match: << <<= == <<>> >>= >>.
  * Add range type over units: unitrange.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 28 Sep 2018 15:12:50 +0200

postgresql-unit (6.0-1) unstable; urgency=medium

  * Add @@ operator: similar to @, but returns the value of the resulting unit
    as double precision number.
  * Fix parsing of addition/subtraction in unit values.
  * Grant SELECT on unit prefixes and units table to public.
  * Add unit_load() function to load/update the data tables.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 07 Mar 2018 09:30:42 +0100

postgresql-unit (5.0-1) unstable; urgency=medium

  * Add rounding function.
  * Import definitions.units from GNU units 2.16 with 70 new units.
    (The file header erroneously says 2.19.)
  * debian/watch: Ignore debian/ tags.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 10 Jan 2018 12:16:58 +0100

postgresql-unit (4.0-2) unstable; urgency=medium

  * Upload with PostgreSQL 10 support.
  * Mark package as non-native and add watch file.

 -- Christoph Berg <myon@debian.org>  Wed, 27 Sep 2017 20:42:41 +0200
