=== debian/watch ===
version=4
https://github.com/df7cb/postgresql-unit/releases .*/([0-9.]*).tar.gz
