=== debian/changelog ===
postgresql-unit (7.4-2.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 11:29:43 +0200

postgresql-unit (7.4-2) unstable; urgency=medium

  * B-D on postgresql-server-dev-all only instead of postgresql-all since we
    are not testing at build-time.
  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Oct 2021 11:29:43 +0200

postgresql-unit (7.4-1) experimental; urgency=medium

  * Fix hash table creation on PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Thu, 20 May 2021 17:27:35 +0200
