=== debian/control ===
--- 
+++ 
@@ -4,23 +4,14 @@
 Maintainer: Christoph Berg <myon@debian.org>
 Build-Depends:
  bison (>> 2:3),
- debhelper-compat (= 13),
+ debhelper (>= 10),
  flex,
- postgresql-all (>= 217~),
+ postgresql-server-dev-all (>= 217~),
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://github.com/df7cb/postgresql-unit.git
 Vcs-Browser: https://github.com/df7cb/postgresql-unit
 Homepage: https://github.com/df7cb/postgresql-unit
-
-Package: postgresql-9.5-unit
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.5
-Description: SI Units for PostgreSQL
- postgresql-unit implements a PostgreSQL datatype for SI units, plus byte. The
- base units can be combined to named and unnamed derived units using operators
- defined in the PostgreSQL type system. SI prefixes are used for input and
- output, and quantities can be converted to arbitrary scale.
 
 Package: postgresql-9.6-unit
 Architecture: any
@@ -66,3 +57,12 @@
  base units can be combined to named and unnamed derived units using operators
  defined in the PostgreSQL type system. SI prefixes are used for input and
  output, and quantities can be converted to arbitrary scale.
+
+Package: postgresql-14-unit
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14
+Description: SI Units for PostgreSQL
+ postgresql-unit implements a PostgreSQL datatype for SI units, plus byte. The
+ base units can be combined to named and unnamed derived units using operators
+ defined in the PostgreSQL type system. SI prefixes are used for input and
+ output, and quantities can be converted to arbitrary scale.
