## postgresql-unit 7.5~20220627.1458-1~1.git8db54b4.pgdg20.04+1

=== debian/changelog ===
postgresql-unit (7.5~20220627.1458-1~1.git8db54b4.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 18 May 2022 16:11:56 +0200

postgresql-unit (7.5-1) unstable; urgency=medium

  * Use "create" without "or replace" in extension sql scripts.
    Fixes security issue spotted by Sven Klemm, thanks!
  * Update definitions.units to September 2020 Version 3.09 from GNU units.
  * Breaking change: 'h' is the Planck constant now; use 'hr' for hours.
  * Implement functions in input language: sqrt exp ln log2 asin tan.

 -- Christoph Berg <myon@debian.org>  Wed, 18 May 2022 16:11:56 +0200
