## postgresql-unit 7.5~20220627.1458-1~1.git8db54b4.pgdg90+1

=== debian/changelog ===
postgresql-unit (7.5~20220627.1458-1~1.git8db54b4.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 18 May 2022 16:11:56 +0200
