## postgresql-unit 7.5

=== debian/changelog ===
postgresql-unit (7.5-2) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 16:48:19 +0200
