## postgresql-unit 7.7

=== debian/changelog ===
postgresql-unit (7.7-1) unstable; urgency=medium

  * Fix printing of values around 1e33 on i386.

 -- Christoph Berg <myon@debian.org>  Fri, 06 Jan 2023 17:34:42 +0200

postgresql-unit (7.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on bison.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Christoph Berg ]
  * Import definitions.units September 2022 Version 3.15.
  * Add R ronna, Q quetta, r ronto, Q quecto, Ri robi, Qi quebi prefixes.

 -- Christoph Berg <myon@debian.org>  Wed, 04 Jan 2023 20:42:16 +0200
