## postgresql-unit 7.9

=== debian/changelog ===
postgresql-unit (7.9-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Sep 2024 13:58:15 +0200
