## postgresql-unit 7.10

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 			 unit--4--5.sql unit--5.sql \
 			 unit--5--6.sql unit--6.sql \
 			 unit--6--7.sql unit--7.sql
-REGRESS = extension tables unit binary unicode prefix units time temperature functions round derived compare aggregate iec custom
+REGRESS = extension tables unit binary unicode prefix units time temperature functions language_functions round derived compare aggregate iec custom
 # Jessie's and trusty's bison (3.0.2) is buggy, ship pregenerated .tab files
 EXTRA_CLEAN = unitparse.yy.* powers powers.o unit-*.dump # unitparse.tab.*
