=== debian/changelog ===
postgresql-unit (7.10-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117334)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 23:47:48 +0200

postgresql-unit (7.10-1) unstable; urgency=medium

  * Import definitions.units November 2024 Version 3.22.
  * Also import elements.units, adding some 3800 isotope weights.

 -- Christoph Berg <myon@debian.org>  Mon, 09 Dec 2024 12:16:11 +0100
